petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscDualSpaceGetAllPoints

Get all quadrature points from this space

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceGetAllPoints(PetscDualSpace sp, PetscQuadrature *allPoints)

### Input Parameter

sp -The dualspace

### Output Parameter

allPoints -A PetscQuadrature object containing all evaluation points

### See Also

PetscDualSpaceCreate()

### Level

advanced

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages